.grid-layout.ccm-block-page-list-pages .columns:last-child {
    float: left;
}

.grid-layout .ccm-block-page-list-page-entry {
    color: #000666;
    font-size: 16px;
    height: 300px;
    padding: 2%;
    position: relative;
}

.grid-layout .ccm-block-page-list-page-entry-thumbnail {
    height: 71%;
    position: absolute;
    top: 2%;
    width: 96%;
}

.grid-layout .ccm-block-page-list-page-entry-thumbnail:after {
    content: "";
    display: block;
    height: 100%;
    opacity: 0;
    width: 100%;
}

.grid-layout a.ccm-block-page-list-page-entry-link:hover .ccm-block-page-list-page-entry-thumbnail:after {
    background: rgba(0, 6, 102, 0.19);
    opacity: 1;
    transition: opacity 350ms ease-in-out;
}

.grid-layout .ccm-block-page-list-page-entry-text {
    background: #cd9c2a;
    bottom: 2%;
    height: auto;
    min-height: 25%;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    width: 96%;
}

.grid-layout a.ccm-block-page-list-page-entry-link:hover .ccm-block-page-list-page-entry-text {
    background: #e36f1e;
    height: auto;
    max-height: 96%;
    min-height: 25%;
    transition: background 150ms ease-in-out, height 350ms ease-in-out;
}

.grid-layout a.ccm-block-page-list-page-entry-link:hover .ccm-block-page-list-title h6 {
    margin-bottom: 10px;
}

.grid-layout .ccm-block-page-list-title h6 {
    color: #fff;
    font-size: 16px;
    margin-bottom: 0;
    margin-top: 0;
}

.grid-layout a.ccm-block-page-list-page-entry-link:hover .ccm-block-page-list-title {
    margin-bottom: 0;
}

.grid-layout .ccm-block-page-list-date {
    background: #000666;
    color: white;
    font-size: 12px;
    padding: 0 4px;
    position: absolute;
    top: 2%;
}

.grid-layout a.ccm-block-page-list-page-entry-link:hover .ccm-block-page-list-description {
    display: block;
}

.grid-layout .ccm-block-page-list-description {
    display: none;
    font-size: 14px;
    line-height: 1.5;
}
